import env from "./src/env.js";

/**
 * @type {import("drizzle-kit").Config}
 */
// export default {
//   schema: "./src/db/schema.js",
//   out: "./migrations",
//   dialect: "postgresql",
//   driver: "pg",
//   dbCredentials: {
//     url: env.DATABASE_URL,
//   },
// };

import { defineConfig } from 'drizzle-kit';

export default defineConfig({
    schema: './src/db/schema.js', // Adjust path as necessary
    out: './migrations',
    dialect: 'postgresql',
    dbCredentials: {
        url: env.DATABASE_URL,
    },
});