import { init } from "@sentry/node";
import env from "./src/env.js";

// Ensure to call this before requiring any other modules!
init({
  dsn: env.SENTRY_DSN,
   // Add Tracing by setting tracesSampleRate
  // We recommend adjusting this value in production
  tracesSampleRate: 1.0,
  // Set sampling rate for profiling
  // This is relative to tracesSampleRate
  profilesSampleRate: 1.0,
});
