import { BaseJob } from "../base_job.js";
import { expireDomainAudits } from "../blocklist.js";

class PurgeDomainAuditJob extends BaseJob {
  async handle() {
    // remove really old domain audit records
    await expireDomainAudits();
  }
}

new PurgeDomainAuditJob().run();
