import { flash } from "@prairielearn/flash";

const flashClassNames = {
  notice: "alert-info",
  success: "alert-success",
  warning: "alert-warning",
  error: "alert-danger",
};

export function flashTemplateMiddleware(req, res, next) {
  const messages = flash();

  res.locals.flash_messages = messages.map((flash) => {
    return { className: flashClassNames[flash.type], text: flash.message };
  });

  next();
}
