import { fileURLToPath } from "url";
import path from "path";

const filename = fileURLToPath(import.meta.url);
const dirname = path.dirname(filename);

export function makePath(input) {
  return path.join(dirname, input);
}

export const paths = {
  assets: makePath("../assets"),
  views: makePath("./views"),
};
