import { Redis } from "ioredis";
import pino from "pino";
import env from "./env.js";

const logger = pino({
  name: "database:redis",
});

export const redis = new Redis(env.REDIS_URL);

redis.on("error", (err) => logger.error(err, "Redis Client Error"));
