import { incrementThresholdRequest } from '../queries';

export async function trackThresholdRequest(apiKeyId, threshold) {
  if (!['51', '66', '80'].includes(threshold)) {
    return; // Only track standard thresholds
  }
  
  try {
    await incrementThresholdRequest(apiKeyId, threshold);
  } catch (error) {
    console.error('Error tracking threshold request:', error);
    // Don't throw - we don't want to break the main request flow
  }
} 